/*
Theme Name: Falcon Child
Version: 1.0
Template: falcon_tcd089
*/

.pc-view {
  display: block;
}

.sp-view {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .pc-view {
    display: none !important;
  }

  .sp-view {
    display: block !important;
  }
}

.home #container {
  background-image: url("http://stg.team-vertex.jp/wp-content/uploads/2025/07/main-back01.png");
  background-size: contain;
  /* background-repeat: no-repeat; */
  background-position: center;
  vertical-align: top;
}

#header_slider_wrap {
  height: auto;
}

#header_slider {
  height: auto;
}

body.home #header,
body.home #index_news_ticker_wrap {
  opacity: 1;
  height: 110px;
}

.top-space {
  width: 100%;
  height: 110px;
  background: #ff0000;
}

.head-cap {
  width: 100%;
  height: 40px;
  background-image: url("http://stg.team-vertex.jp/wp-content/uploads/2025/07/top-bar01.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  justify-content: space-between;
  align-items: center;
  -ms-flex-align: center;
  font-family: "Meiryo", "メイリオ";
}

.head-cap p {
  color: #fff;
  font-weight: bold;
  padding-left: 20px;
}

.head-cap ul {
  display: flex;
  width: 200px;
  padding-right: 20px;
}

.head-cap ul li {
  /* margin: 10px; */
  padding: 3px;
}

.head-cap ul li :hover {
  transform: scale(1.3);
  transition: transform 0.5s ease;
}

.head-cap ul li img {
  width: 100%;
}

.head-menu {
  width: 100%;
  height: 70px;
  margin: 0 auto;
  background-image: url("http://stg.team-vertex.jp/wp-content/uploads/2025/07/top-bar02.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  display: flex;
  justify-content: center;
  align-items: center;
  -ms-flex-align: center;
  position: relative;
}

.head-menu .global {
  width: 70%;
  height: 70px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.head-menu .global li {
  background: #232323;
  width: 100%;
  height: 69px;
  transform: skewX(152deg);
  margin-right: 1px;
  display: table;
}

.head-menu .global :hover {
  background: #ff0000;
}

.head-menu .global li a {
  height: 69px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.head-menu .global li img {
  width: 80%;
  max-width: 120px;
  transform: skewX(-152deg);
}

.head-menu .global li .nav-first {
  max-width: 80px;
}

.head-menu .global li .nav-long {
  width: 85%;
  max-width: 150px;
}

.head-menu .contact {
  position: absolute;
  width: 20%;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.head-menu .contact a {
  display: block;
  width: 65%;
  max-width: 200px;
  margin: 0 auto;
}

.head-menu .contact a img {
  width: 100%;
  max-width: 200px;
}

.head-menu .contact a :hover {
  transform: scale(1.1);
  transition: transform 0.5s ease;
}

.head-cap ul li.lang-menu {
  /* display: flex; */
  text-align: right;
}

.vertex-top {
  width: 98%;
  max-width: 1000px;
  margin: 0 auto;
  font-family: "Meiryo", "メイリオ";
}

.vertex-top img {
  vertical-align: top;
}

.vertex-top .maillink {
  padding-top: 28px;
  text-align: center;
  position: relative;
}

.vertex-top .pd40 {
  padding-bottom: 40px;
}

.vertex-top .maillink img {
  width: 100%;
}

.maillink a {
  position: absolute;
  width: 350px;
  height: auto;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .maillink a {
    width: 300px;
  }
}

.mail-top-area {
  /* width: 100%; */
  padding: 0 20px;
  margin: 0 auto;
}

.vertex-top .news {
  background: rgba(255, 255, 255, 0.8);
  padding: 28px 0;
  text-align: center;
  margin-top: 28px;
}

.vertex-top .news .desc {
  display: block;
  margin-bottom: 60px;
}

.news-tournament a {
  background: #231815;
}

.news-event a {
  background: #ff0000;
}

.news-sponser a {
  background: #172a88;
}

.vertex-top .news-list {
  vertical-align: baseline;
}

.news-date {
  padding-left: 30px;
}

.vertex-top .news-item {
  border-bottom: 1px solid #000;
}

.vertex-top .news-item td {
  padding: 18px 10px;
  text-align: center;
}

.vertex-top td.news-cat a {
  color: #fff;
  font-size: 0.7rem;
  padding: 5px 15px;
  border-radius: 20px;
}

.vertex-top .news-item td.news-link {
  padding-right: 30px;
}

.soarer {
  margin-top: 40px;
  background-image: url("http://stg.team-vertex.jp/wp-content/uploads/2025/07/main-back04.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  color: #fff;
}

.soarer img {
  width: 100%;
}

.soarer .thought {
  padding: 60px 10px;
  margin: 0 auto;
  text-align: center;
}

.soarer .thought .read {
  margin-bottom: 40px;
}

.soarer .thought .read img {
  width: 100%;
  max-width: 600px;
}

.soarer .thought-box1 {
  width: 100%;
  display: grid;
  grid-template-columns: 40% 1fr;
  text-align: left;
  gap: 40px;
  justify-self: center;
}

.soarer .thought-box2 {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 40%;
  text-align: left;
  gap: 40px;
}

.soarer .thought-box img {
  max-width: 350px;
}

.soarer .thought-box .left,
.soarer .thought-box .right {
  justify-self: center;
}

.soarer .thought-box h4 {
  font-size: 2rem;
  padding-bottom: 20px;
}

.soarer .thought-box span {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 2;
}

.soarer .thought-box p {
  font-size: 1rem;
  line-height: 1.8;
  padding-top: 40px;
}

.soarer .soarer-link,
.sponsord {
  position: relative;
}

.soarer .soarer-link a {
  position: absolute;
  width: 350px;
  height: auto;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .soarer .soarer-link a {
    width: 300px;
  }
}

.sponsord {
  background-image: url("http://kyoso2027.com/wp-content/uploads/2025/12/top25_8.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  margin-top: 40px;
  text-align: center;
  padding-bottom: 100px;
  position: relative;
}

.sponsord h3 {
  padding-top: 40px;
}

.sponsord img {
  padding: 40px 0;
  text-align: center;
}

.sponsord .spon01 {
  width: 80%;
  max-width: 650px;
}

.sponsord .spon02 {
  width: 80%;
  margin: 0 auto;
}

.sponsord .sponsord-block {
  width: 80%;
  margin: 0 auto;
}

.sponsord .sponsord-block p {
  color: black !important;
  text-align: left !important;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.5;
  padding-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .sponsord .sponsord-block {
    width: 90%;
  }
}

.profile {
  margin-top: 40px;
  background-image: url("http://stg.team-vertex.jp/wp-content/uploads/2025/07/main-back05.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  padding: 60px 40px;
  text-align: center;
}

.profile img {
  max-width: 100%;
}

.profile .team {
  padding-top: 20px;
  display: grid;
  grid-template-columns: 70% 30%;
  gap: 20px;
}

.profile .pd20 {
  padding: 20px 0;
}

.profile .teamtable {
  width: 100%;
  background: #595757;
  text-align: left;
  table-layout: fixed;
}

.profile .teamtable td {
  padding: 10px 5px;
  border-bottom: 2px solid #000;
}

.profile .teamtable .side {
  width: 25%;
}

.profile .teamtable .one {
  width: 15%;
  text-align: center;
}

.profile .teamtable .center {
  width: 60%;
}

.g-gray {
	background-color:#3d3d3d;
}

.profile .cap {
  color: #fff;
  text-align: left;
  padding-top: 5px;
}

.sponsor-banner {
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  background: #d7d7d7;
  position: relative;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 10px;
}

.sponsor-banner img {
  width: 100%;
}

.sponsord a {
  position: absolute;
  width: 350px;
  height: auto;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.sponsord a img {
  width: 100%;
}

.vertex-top .description {
  text-align: center;
}

.vertex-top .description a {
  display: block;
  background: #c30d23;
  color: #fff;
  padding: 20px 40px;
  border-radius: 20px;
  max-width: 300px;
  margin: 60px auto 20px auto;
  font-size: 1.3rem;
  font-weight: bold;
}

.vertex-top .description :hover {
  transform: scale(0.97);
  transition: transform 0.2s ease;
}

@media screen and (max-width: 768px) {
  .sponsord a {
    width: 300px;
  }

  .sponsor-banner {
    width: 90%;
    padding: 10px;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }

  .profile .teamtable .side {
    width: 100%;
    text-align: center;
  }

  .profile .teamtable .one {
    width: 100%;
    text-align: center;
    padding-left: 10px;
  }

  .profile .teamtable .center {
    width: 100%;
    text-align: center;
  }
}

.vertex-top .bottom-line {
  height: 40px;
}

#verfooter {
  color: #fff;
  background: #000;
  text-align: center;
  margin: 0 auto;
  padding: 30px 10px 0px 10px;
}

#verfooter img {
  width: 100%;
}

#verfooter .foopa {
  padding: 20px 0;
}

#verfooter .logo-space {
  max-width: 400px;
  margin: 20px auto;
}

#verfooter .foot-nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#verfooter .foot-nav li {
  padding: 10px;
}

#verfooter .foot-sns {
  max-width: 250px;
  margin: 20px auto;
}

#verfooter .foot-sns ul {
  display: flex;
}

#verfooter .foot-sns li {
  padding: 10px;
}

.machines-box {
  background: #595757;
  width: 100%;
  height: auto;
  padding-bottom: 80px;
  position: relative;
}
.machines-child {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: 20px;
}

.machines-box a {
  position: absolute;
  width: 350px;
  height: auto;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .machines-child {
    grid-template-columns: repeat(2, 1fr);
    padding: 10px;
  }
  .machines-box a {
    width: 300px;
  }
  .head-cap {
    display: block;
    text-align: center;
    margin: 0 auto;
    padding-top: 10px;
    height: auto;
  }
  .head-cap .right {
    margin: 0 auto;
  }

  .head-cap p {
    font-size: 0.7rem;
    padding-bottom: 5px;
  }

  .head-menu {
    height: 30px;
    position: relative;
  }

  .sp-hamburger {
    position: fixed;
    top: 60px;
    right: 20px;
    z-index: 100;
    width: 48px;
    height: 48px;
    border: none;
    background: transparent;
    cursor: pointer;
  }

  .hamburger__line {
    position: absolute;
    left: 11px;
    width: 26px;
    height: 2px;
    background-color: #fff;
    transition: all 0.4s;
  }

  .hamburger__line:nth-of-type(1) {
    top: 14px;
  }
  .hamburger__line:nth-of-type(2) {
    top: 23px;
  }
  .hamburger__line:nth-of-type(3) {
    top: 32px;
  }

  /* メニューオープン時 */
  .sp-hamburger.active .hamburger__line:nth-of-type(1) {
    transform: translateY(9px) rotate(-45deg);
  }
  .sp-hamburger.active .hamburger__line:nth-of-type(2) {
    opacity: 0;
  }
  .sp-hamburger.active .hamburger__line:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
  }

  .sp-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    background-color: #101010;
    box-shadow: 2px 0 4px rgba(0, 0, 0, 0.1);
    transform: translateX(-100%);
    transition: transform 0.4s;
    z-index: 90;
  }

  .sp-nav.active {
    transform: translateX(0);
  }

  .nav__list {
    margin: 0;
    padding: 100px 0 0;
    list-style: none;
  }

  .nav__item {
    padding: 0 20px;
  }

  .nav__link {
    display: block;
    padding: 15px 0;
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #eee;
  }
  .nav__link img {
    width: 50%;
  }

  .vertex-top .mail-top-area {
    margin: 0 auto;
    text-align: center;
  }

  .vertex-top .mail-top-area img {
    display: block;
    padding-bottom: 20px;
    margin: 0 auto;
  }

  .vertex-top .mailmaga .mailmaga-box {
    display: block;
    text-align: center;
  }

  .vertex-top .mailmaga-box .textbox {
    width: 100%;
  }

  .sp-linebutton {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    margin: 0 auto;
  }

  .sp-linebutton img {
    width: 200px;
  }

  .vertex-top .news-item td {
    display: block;
  }

  .vertex-top .news .desc {
    display: block;
    margin-bottom: 40px;
  }

  .news-date {
    padding-left: 30px;
  }

  .vertex-top .news-item td {
    padding: 10px 10px;
    text-align: center;
  }

  .vertex-top .description a {
    padding: 10px 20px;
    max-width: 300px;
    margin: 40px auto 20px auto;
    font-size: 1rem;
  }

  .soarer .thought {
    padding: 40px 10px;
  }

  .soarer .thought .read {
    margin-bottom: 20px;
  }

  .soarer .thought .read img {
    width: 100%;
    max-width: 600px;
  }

  .soarer .thought-box1 {
    display: block;
  }

  .soarer .thought-box2 {
    display: block;
  }

  .soarer .thought-box h4 {
    font-size: 1.5rem;
    padding: 20px 0;
  }

  .soarer .thought-box span {
    font-size: 1rem;
  }

  .soarer .thought-box p {
    padding-bottom: 10px;
  }

  .profile {
    padding: 40px 10px;
    text-align: center;
  }

  .profile img {
    max-width: 100%;
  }

  .profile .team {
    padding-top: 20px;
    display: block;
  }

  .profile .pd20 {
    padding: 20px 0;
  }

  .profile .teamtable {
    text-align: center;
  }

  .profile .teamtable td {
    padding: 10px 0;
    display: block;
  }

  .profile .textleft {
    text-align: center;
  }

  .profile .cap {
    color: #fff;
    text-align: left;
    padding-top: 5px;
  }

  #verfooter .foot-nav ul {
    display: block;
  }

  #verfooter .foot-nav li {
    padding: 10px;
  }

  #verfooter .foot-nav li img {
    width: 50%;
    max-width: 150px;
  }

  #verfooter .foot-sns {
    max-width: 250px;
    margin: 10px auto;
  }

  #verfooter .foot-sns ul {
    margin: 0 auto;
    justify-content: center;
  }

  #verfooter .foot-sns li {
    padding: 5px;
  }
}

/* -----------------------------------------------------------------------------
 * コンタクトページ
 */

.cform th {
  font-size: 1rem;
  width: 20%;
  border-bottom: solid 1px #d6d6d6;
  padding: 10px 0 10px 15px !important;
  font-weight: bold;
  vertical-align: middle;
  text-align: left;
}

.cform td {
  font-size: 2rem;
  line-height: 150%;
  border-bottom: solid 1px #d6d6d6;
  padding: 20px 5px !important;
}

.cform {
  width: 100% !important;
  margin: auto !important;
}

.cform [type="submit"] {
  display: inline-block;
  font-size: 20px;
  padding: 10px 30px;
  text-decoration: none;
  background: #ff8f00;
  color: #fff;
  border-bottom: solid 4px #b17c00;
  border-radius: 3px;
}

.cform option,
.cform textarea,
.cform input[type="text"],
.cform input[type="email"],
.cform input[type="search"],
.cform input[type="url"] {
  width: 100%;
}

.required-srt {
  font-size: 8pt;
  padding: 5px;
  background: #ce0000;
  color: #fff;
  border-radius: 3px;
  margin-left: 10px;
  vertical-align: middle;
}

#showroom_list h3 {
  margin-bottom: 0px !important;
}

#showroom_list .category {
  height: 30px;
  line-height: 30px;
  font-size: 0.8rem;
}

#showroom_list .image_wrap {
  height: 280px;
}

#showroom_list .item {
  margin: 0 10px 30px 0;
}

#index_news_ticker_wrap h3.title {
  margin-bottom: 0px !important;
}

#showroom_list .category {
  text-align: right;
}

@media only screen and (max-width: 767px) {
  .cform th,
  .cform td {
    width: 100%;
    display: block;
    border-top: none;
  }
}

@media screen and (max-width: 750px) {
  #showroom_list .category {
    height: 25px !important;
    line-height: 25px !important;
    font-size: 0.5rem;
  }
}

.submit-btn input {
  background: #ff0000;
  width: 60%;
  max-width: 550px;
  min-width: 220px;
  margin: 30px auto;
  display: block;
  border: 1px #ff0000 solid;
  text-align: center;
  padding: 20px 5px;
  color: #fff;
  transition: all 0.4s ease;
  cursor: pointer;
}

.submit-btn input:hover {
  background: #000 !important;
  color: #fff !important;
}
